.NjnSectionTable .SubHeader {
        background: #eff0e3;
       color: #000000;
    }

.NjnSectionTable .SubHeader a{
        background: #eff0e3;
       
    }

#njnContentContainer .row {
   margin-left:0px;
   margin-right:0px;
}
#njnContentContainer .resp-accordion{
    margin-top: 0px;
    margin-bottom:0px;
}
#njnContentContainer legend {
    font-weight: 700;
    font-size: 12px;
    border:none;
}
#s4-workspace {
	background:none;
}
#loginArea .header_right_btn {
	background-color:#fff;
}
#Header #headerToolContainer > div {
	background-color:#fff;
}
#headerSocialIcons {
	background-color:#fff;
}
#Header #headerLogoContainer a {
		background-color:#fff;
}
#s4-workspace .navbar {
    background-color: #fff;
  }